/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-Medium.eot');
    src: url('pangaia/PPPangaia-Medium.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-Medium.woff2') format('woff2'),
        url('pangaia/PPPangaia-Medium.woff') format('woff'),
        url('pangaia/PPPangaia-Medium.svg#PPPangaia-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-Ultralight.eot');
    src: url('pangaia/PPPangaia-Ultralight.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-Ultralight.woff2') format('woff2'),
        url('pangaia/PPPangaia-Ultralight.woff') format('woff'),
        url('pangaia/PPPangaia-Ultralight.svg#PPPangaia-Ultralight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-BoldItalic.eot');
    src: url('pangaia/PPPangaia-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-BoldItalic.woff2') format('woff2'),
        url('pangaia/PPPangaia-BoldItalic.woff') format('woff'),
        url('pangaia/PPPangaia-BoldItalic.svg#PPPangaia-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-MediumItalic.eot');
    src: url('pangaia/PPPangaia-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-MediumItalic.woff2') format('woff2'),
        url('pangaia/PPPangaia-MediumItalic.woff') format('woff'),
        url('pangaia/PPPangaia-MediumItalic.svg#PPPangaia-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-Bold.eot');
    src: url('pangaia/PPPangaia-Bold.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-Bold.woff2') format('woff2'),
        url('pangaia/PPPangaia-Bold.woff') format('woff'),
        url('pangaia/PPPangaia-Bold.svg#PPPangaia-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-UltralightItalic.eot');
    src: url('pangaia/PPPangaia-UltralightItalic.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-UltralightItalic.woff2') format('woff2'),
        url('pangaia/PPPangaia-UltralightItalic.woff') format('woff'),
        url('pangaia/PPPangaia-UltralightItalic.svg#PPPangaia-UltralightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-Bold.eot');
    src: url('pangaia/PPPangaia-Bold.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-Bold.woff2') format('woff2'),
        url('pangaia/PPPangaia-Bold.woff') format('woff'),
        url('pangaia/PPPangaia-Bold.svg#PPPangaia-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-UltralightItalic.eot');
    src: url('pangaia/PPPangaia-UltralightItalic.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-UltralightItalic.woff2') format('woff2'),
        url('pangaia/PPPangaia-UltralightItalic.woff') format('woff'),
        url('pangaia/PPPangaia-UltralightItalic.svg#PPPangaia-UltralightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-BoldItalic.eot');
    src: url('pangaia/PPPangaia-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-BoldItalic.woff2') format('woff2'),
        url('pangaia/PPPangaia-BoldItalic.woff') format('woff'),
        url('pangaia/PPPangaia-BoldItalic.svg#PPPangaia-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-Ultralight.eot');
    src: url('pangaia/PPPangaia-Ultralight.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-Ultralight.woff2') format('woff2'),
        url('pangaia/PPPangaia-Ultralight.woff') format('woff'),
        url('pangaia/PPPangaia-Ultralight.svg#PPPangaia-Ultralight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-Medium.eot');
    src: url('pangaia/PPPangaia-Medium.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-Medium.woff2') format('woff2'),
        url('pangaia/PPPangaia-Medium.woff') format('woff'),
        url('pangaia/PPPangaia-Medium.svg#PPPangaia-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Pangaia';
    src: url('pangaia/PPPangaia-MediumItalic.eot');
    src: url('pangaia/PPPangaia-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('pangaia/PPPangaia-MediumItalic.woff2') format('woff2'),
        url('pangaia/PPPangaia-MediumItalic.woff') format('woff'),
        url('pangaia/PPPangaia-MediumItalic.svg#PPPangaia-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-LightItalic.eot');
    src: url('yellix/YellixTRIAL-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-LightItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-LightItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-LightItalic.svg#YellixTRIAL-LightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-MediumItalic.eot');
    src: url('yellix/YellixTRIAL-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-MediumItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-MediumItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-MediumItalic.svg#YellixTRIAL-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-BoldItalic.eot');
    src: url('yellix/YellixTRIAL-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-BoldItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-BoldItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-BoldItalic.svg#YellixTRIAL-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Light.eot');
    src: url('yellix/YellixTRIAL-Light.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Light.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Light.woff') format('woff'),
        url('yellix/YellixTRIAL-Light.svg#YellixTRIAL-Light') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-SemiBold.eot');
    src: url('yellix/YellixTRIAL-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-SemiBold.woff2') format('woff2'),
        url('yellix/YellixTRIAL-SemiBold.woff') format('woff'),
        url('yellix/YellixTRIAL-SemiBold.svg#YellixTRIAL-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-SemiBoldItalic.eot');
    src: url('yellix/YellixTRIAL-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-SemiBoldItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-SemiBoldItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-SemiBoldItalic.svg#YellixTRIAL-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-ExtraBold.eot');
    src: url('yellix/YellixTRIAL-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-ExtraBold.woff2') format('woff2'),
        url('yellix/YellixTRIAL-ExtraBold.woff') format('woff'),
        url('yellix/YellixTRIAL-ExtraBold.svg#YellixTRIAL-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Thin.eot');
    src: url('yellix/YellixTRIAL-Thin.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Thin.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Thin.woff') format('woff'),
        url('yellix/YellixTRIAL-Thin.svg#YellixTRIAL-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-ExtraBoldItalic.eot');
    src: url('yellix/YellixTRIAL-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-ExtraBoldItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-ExtraBoldItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-ExtraBoldItalic.svg#YellixTRIAL-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Medium.eot');
    src: url('yellix/YellixTRIAL-Medium.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Medium.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Medium.woff') format('woff'),
        url('yellix/YellixTRIAL-Medium.svg#YellixTRIAL-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-RegularItalic.eot');
    src: url('yellix/YellixTRIAL-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-RegularItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-RegularItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-RegularItalic.svg#YellixTRIAL-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-ThinItalic.eot');
    src: url('yellix/YellixTRIAL-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-ThinItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-ThinItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-ThinItalic.svg#YellixTRIAL-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Bold.eot');
    src: url('yellix/YellixTRIAL-Bold.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Bold.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Bold.woff') format('woff'),
        url('yellix/YellixTRIAL-Bold.svg#YellixTRIAL-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Regular.eot');
    src: url('yellix/YellixTRIAL-Regular.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Regular.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Regular.woff') format('woff'),
        url('yellix/YellixTRIAL-Regular.svg#YellixTRIAL-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Black.eot');
    src: url('yellix/YellixTRIAL-Black.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Black.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Black.woff') format('woff'),
        url('yellix/YellixTRIAL-Black.svg#YellixTRIAL-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-BlackItalic.eot');
    src: url('yellix/YellixTRIAL-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-BlackItalic.woff2') format('woff2'),
        url('yellix/YellixTRIAL-BlackItalic.woff') format('woff'),
        url('yellix/YellixTRIAL-BlackItalic.svg#YellixTRIAL-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Yellix TRIAL';
    src: url('yellix/YellixTRIAL-Thin.eot');
    src: url('yellix/YellixTRIAL-Thin.eot?#iefix') format('embedded-opentype'),
        url('yellix/YellixTRIAL-Thin.woff2') format('woff2'),
        url('yellix/YellixTRIAL-Thin.woff') format('woff'),
        url('yellix/YellixTRIAL-Thin.svg#YellixTRIAL-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}